petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexLabelClearCells

Remove cells from a label

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexLabelClearCells(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM
| label | - A DMLabel marking surface points and their adjacent cells

### Output Parameter

label -A DMLabel without cells

Note: This undoes DMPlexLabelAddCells()

### See Also

DMPlexLabelComplete(), DMPlexLabelCohesiveComplete(), DMPlexLabelAddCells()

Level:developer
Location:src/dm/impls/plex/plexsubmesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages